@charset"utf-8";

.list_area a{color:#000000!important;}
.list_area{
border: #BDE4E9 solid 5px;
width:570px;
padding:10px;
}
.faq_table{
width:560px;
margin:0 auto 10px auto;
_margin:0 auto 5px auto;
}
.list_area li{
padding:20px 10px 20px 40px;
border-bottom:1px #C2C2C2 dashed;
color:#000000;
font-size:14px;
font-weight:bold;
line-height:1.4em;
background:url(/common/img/point_img4.jpg) no-repeat 20px 23px ;
}




.det_area{
border: #BDE4E9 solid 5px;
width:580px;
padding:10px;
}
	.det_area li{
	padding:20px 10px;
	}
.que_tex{
font-size:16px;
font-weight:bold;
color:#333333;
line-height:1.4em;
padding-left:60px !important;
background:url(/common/img/faq_qimg.jpg) no-repeat 10px ;
border-bottom:2px #CCCCCC solid;
}
.ans_tex{
font-size:14px;
line-height:1.4em;
color:#666666;
padding-left:60px !important;
background:url(/common/img/faq_aimg.jpg) no-repeat 10px 20px;
border-bottom:1px #CCCCCC dashed;
}
	
